function::kernel_or_user_string_quoted_utf16
Prev | Chapter 25. String and data retrieving functions Tapset | Next

## Name

function::kernel_or_user_string_quoted_utf16 — Retrieves and quotes UTF-16 string from kernel or user memory

## Synopsis

        kernel_or_user_string_quoted_utf16:string(addr:long)

## Arguments

`addr`

  the kernel or user memory address to retrieve the string from

## Description

Similar to kernel_string_quoted_utf16 except uses user memory as a fallback method

Prev | Up | Next
function::kernel_or_user_string_quoted | Home | function::kernel_or_user_string_quoted_utf32